## org.eclipse.datatools.connectivity.ui.wizards
Interface ICPWizard

All Known Implementing Classes:
  NewConnectionProfileWizard

public interface ICPWizard

Author:
  shongxum

Method Summary
`void` `initProviderID(java.lang.String providerID)`
`void` `setParentProfile(IConnectionProfile profile)`

Method Detail

### initProviderID

    public void initProviderID(java.lang.String providerID)

### setParentProfile

    public void setParentProfile(IConnectionProfile profile)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.